a.vte {
	cursor: url(zoomin.cur), pointer;
}

img.vte-expanded-focus {
    border: 1px solid white;
    cursor: url(zoomout.cur), pointer;
}
img.vte-expanded-blur {
    border: 1px solid white;
}
.vte-caption {
    display: none;
    border: 1px solid white;
    border-top: 1px solid white;
    padding: 1px;
    margin-top: -1px;
    background-color: black;
    color: white;
}
.vte-display-block {
    display: block;
}
.vte-display-none {
    display: none;
}